Множественные уязвимости в Drupal 6.x

Дата публикации:
10.10.2008
Всего просмотров:
3847
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4791
CVE-2008-4792
CVE-2008-4789
CVE-2008-4790
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal 6.x
Уязвимые версии: Drupal версии до 6.5

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за недостаточного ограничения доступа к основному модулю загрузка файлов. Удаленный неавторизованный пользователь может присоединить произвольные файлы к статье.

2. Уязвимость существует из-за недостаточного ограничения доступа к основному модулю для обработки пользователей. Удаленный авторизованный пользователь может при определенных обстоятельствах обойти правила доступа. Для успешной эксплуатации уязвимости должен использоваться функционал "access rules".

3. Уязвимость существует из-за недостаточного ограничения доступа к модулю BlogAPI. Удаленный авторизованный пользователь может установить значения для некоторых полей.

URL производителя: drupal.org

Решение: Установите последнюю версию 6.5 с сайта производителя.

Ссылки: http://drupal.org/node/318706

или введите имя

CAPTCHA